# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mpath_graph/version'

Gem::Specification.new do |spec|
  spec.name          = "mpath_graph"
  spec.version       = MPathGraph::VERSION
  spec.authors       = ["Israel Buitron"]
  spec.email         = ["ibuitron@computacion.cs.cinvestav.mx"]
  spec.description   = %q{m-Path graphs library}
  spec.summary       = %q{m-Path graphs library}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'ruby-progressbar'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
